<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.web.monitor/1">
    <module_version install_time="1416338781427" last="true" origin="installer" specification_version="1.41.1">
        <file crc="2882981240" name="config/Modules/org-netbeans-modules-web-monitor.xml"/>
        <file crc="4147674792" name="modules/ext/locale/org-netbeans-modules-web-httpmonitor_ja.jar"/>
        <file crc="426623706" name="modules/ext/locale/org-netbeans-modules-web-httpmonitor_pt_BR.jar"/>
        <file crc="3710525421" name="modules/ext/locale/org-netbeans-modules-web-httpmonitor_ru.jar"/>
        <file crc="1212736454" name="modules/ext/locale/org-netbeans-modules-web-httpmonitor_zh_CN.jar"/>
        <file crc="2556941375" name="modules/ext/org-netbeans-modules-web-httpmonitor.jar"/>
        <file crc="1257716481" name="modules/locale/org-netbeans-modules-web-monitor_ja.jar"/>
        <file crc="1130501094" name="modules/locale/org-netbeans-modules-web-monitor_pt_BR.jar"/>
        <file crc="2284225481" name="modules/locale/org-netbeans-modules-web-monitor_ru.jar"/>
        <file crc="2923466554" name="modules/locale/org-netbeans-modules-web-monitor_zh_CN.jar"/>
        <file crc="3300440581" name="modules/org-netbeans-modules-web-monitor.jar"/>
    </module_version>
</module>
